gimp-libs-2.6.9-9.el6.i686.rpm


Advertisement

Description

gimp-libs - GIMP libraries

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename gimp-libs-2.6.9-9.el6.i686.rpm
Package name gimp-libs
Package version 2.6.9
Package release 9.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://www.gimp.org/
License LGPLv2+
Maintainer -
Download size 510.43 KB
Installed size 1.72 MB
The gimp-libs package contains shared libraries needed for the GNU Image
Manipulation Program (GIMP).

Alternatives

Package Version Architecture Repository
gimp-libs-2.6.9-9.el6.i686.rpm 2.6.9 i686 CentOS
gimp-libs-2.6.9-9.el6.x86_64.rpm 2.6.9 x86_64 CentOS
gimp-libs - - -

Requires

Name Value
/sbin/ldconfig -
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
gimp-libs = 2.6.9-9.el6
gimp-libs(x86-32) = 2.6.9-9.el6
libgimp-2.0.so.0 -
libgimpbase-2.0.so.0 -
libgimpcolor-2.0.so.0 -
libgimpconfig-2.0.so.0 -
libgimpmath-2.0.so.0 -
libgimpmodule-2.0.so.0 -
libgimpthumb-2.0.so.0 -
libgimpui-2.0.so.0 -
libgimpwidgets-2.0.so.0 -

Download

Type URL
Mirror mirror.centos.org
Binary Package gimp-libs-2.6.9-9.el6.i686.rpm
Source Package gimp-2.6.9-9.el6.src.rpm

Install Howto

Install gimp-libs rpm package:

# yum install gimp-libs

Files

Path
/usr/lib/libgimp-2.0.so.0
/usr/lib/libgimp-2.0.so.0.600.9
/usr/lib/libgimpbase-2.0.so.0
/usr/lib/libgimpbase-2.0.so.0.600.9
/usr/lib/libgimpcolor-2.0.so.0
/usr/lib/libgimpcolor-2.0.so.0.600.9
/usr/lib/libgimpconfig-2.0.so.0
/usr/lib/libgimpconfig-2.0.so.0.600.9
/usr/lib/libgimpmath-2.0.so.0
/usr/lib/libgimpmath-2.0.so.0.600.9
/usr/lib/libgimpmodule-2.0.so.0
/usr/lib/libgimpmodule-2.0.so.0.600.9
/usr/lib/libgimpthumb-2.0.so.0
/usr/lib/libgimpthumb-2.0.so.0.600.9
/usr/lib/libgimpui-2.0.so.0
/usr/lib/libgimpui-2.0.so.0.600.9
/usr/lib/libgimpwidgets-2.0.so.0
/usr/lib/libgimpwidgets-2.0.so.0.600.9

Changelog

2016-08-31 - Josef Ridky <jridky@redhat.com> - 2:2.6.9-9
- fix bug with num_threads error message on gimp startup (#1150021)
- fix bug with showing GLib warning message on startup from terminal (#1157037)
- fix bug with incorrect thumb image text offset (#1158426)
2014-11-13 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-8
- allow old versions of gimp-help-browser to remain installed with new gimp
versions (#1163136)
2014-06-20 - Tomas Popela <tpopela@redhat.com> - 2:2.6.9-7
- Rebuild against new webkitgtk
- Resolves: rhbz#1101403
2013-11-26 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-6
- fix overflow in XWD loader (CVE-2013-1913, CVE-2013-1978)
2013-03-27 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflow in XWD loader (#879302)
2012-08-16 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflow in GIF loader (#847303)
2012-07-19 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflows in GIF, CEL loaders (#727800, #839020)
2011-05-18 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-4.1
- fix various overflows (#666793, #703403, #703405, #703407, #704512)
2010-06-29 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-4
- script-fu: make rest of server IPv6-aware (#198367)
2010-06-28 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-3
- script-fu: make logging IPv6-aware (#198367)

See Also

Package Description
git-1.7.1-9.el6_9.i686.rpm Fast Version Control System
git-all-1.7.1-9.el6_9.noarch.rpm Meta-package to pull in all git tools
git-cvs-1.7.1-9.el6_9.noarch.rpm Git tools for importing CVS repositories
git-daemon-1.7.1-9.el6_9.i686.rpm Git protocol dæmon
git-email-1.7.1-9.el6_9.noarch.rpm Git tools for sending email
git-gui-1.7.1-9.el6_9.noarch.rpm Git GUI tool
git-svn-1.7.1-9.el6_9.noarch.rpm Git tools for importing Subversion repositories
gitk-1.7.1-9.el6_9.noarch.rpm Git revision tree visualiser
gitweb-1.7.1-9.el6_9.noarch.rpm Simple web interface to git repositories
glade3-3.6.7-2.1.el6.i686.rpm User Interface Designer for GTK+ and GNOME
glade3-libgladeui-3.6.7-2.1.el6.i686.rpm Widget library for Glade UI designer
glade3-libgladeui-devel-3.6.7-2.1.el6.i686.rpm Development files for glade3-libgladeui
glib-networking-2.28.6.1-2.4.el6.i686.rpm Networking support for GLib
glib2-2.28.8-10.el6.i686.rpm A library of handy utility functions
glib2-devel-2.28.8-10.el6.i686.rpm A library of handy utility functions
Advertisement
Advertisement